{% extends 'base_admin.html.twig' %}

{% block section %}

    <div class="example-wrapper admin-form">

        <h2>Modifier le pays</h2>

        {% if error %}
            <div class="msg-error">
                {{ error }}
            </div>
        {% endif %}

        {{ include('admin/forms/form_country.twig', {
            'form_country': form_country
        }) }}

    </div>

{% endblock %}
